﻿body {
	background: #000;
	color: #AF962E;
	margin: 0 auto;	
	}

#banner { padding: 3px; text-align: center; width: 99%; height:  
          53px; margin-bottom: -15px;}
	#banner img { float: right; padding-right:10px;}
	#banner img#logo { float: left; padding-left:5px;}
	#banner h2 {margin: 2px; padding: 0; font-weight: bold; font-size: 130%; color: #D8B759;}
	#banner h3 { margin:0; padding: 0; font-weight: bold; font-size: 110%; color: #D6B850;
	}

div#container {float:left; width: 100%; padding-top:1px; position:relative;}

#subhead {
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 101%;
	width: 99%;
	margin-left: 25px;
	margin-top: -20px;
	margin-bottom: -10px;
	padding-left: 10px;
	color: #D6B850;
}
#navul {
float: left; display:block;
width: 105px; margin-top:4px;
padding-top: 5px; border:2px solid; border-color: #AF962E;
}
#navul .left li {list-style: none;
display: block; margin:0px 0px 0px -38px;
  padding:1px; display:block;
}

#navul .left li a:hover { 
color : #E4C869; text-decoration : none;
font-size : 90%;
}

#navul .left li a { display:block;
color : #E4C869; display:block;
text-decoration : none;
font-size : 95%;
} 
#navul .left li a:hover {
color : red;
}
#navul .left li b {display:block;
color : #E4C869; font-size : 95%;
text-align: left;}

navul.img {margin-top: 10px;
	float: left; border-color: #AF962E; border:medium; border-style:solid;
}

a{
	text-decoration: none;
}


p{
	clear: both;
	font: 10px Verdana, sans-serif;
}

p a
{
	background: inherit;
	color: #AF962E;
}

p a:hover
{
	background: inherit;
	color: red;
	cursor: pointer;
}

/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{ margin-top: -.5px;
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview {
	display: block;
	position: absolute;
	left: -45px;
	z-index: 1;
	bottom: 68px;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 1px;
	vertical-align: top;
	width: 125px;
	height: 125px; margin-bottom:-2px;
}

.hoverbox li
{
	background: #000;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 2px;
	padding: 2px;
	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 250px;
	height: 250px;
}
	/* TZ edits to add hoverbox p */
.hoverbox .label
{
	width: 130px;
	height: 50px;
	color: white;
}


/* =Internet Explorer Hacks
----------------------------------------------------------------------*/

* html .hoverbox a
{
	position: relative;
}

* html .hoverbox a:hover
{
	font-size: 100%;
	z-index: 1;
}

* html .hoverbox a:hover .preview
{display:block; position:absolute;
	bottom:150px;
	left: -50px;
}

* html .hoverbox li
{
	position: static;
}